-- 基础信息
base_info = {
	group_id = 199004090
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
	{ config_id = 90001, monster_id = 22010201, pos = { x = -371.715, y = 224.227, z = -613.437 }, rot = { x = 0.000, y = 334.286, z = 0.000 }, level = 20, drop_tag = "深渊法师", disableWander = true, pose_id = 9013, area_id = 400 },
	{ config_id = 90004, monster_id = 21010101, pos = { x = -367.968, y = 223.409, z = -607.057 }, rot = { x = 0.000, y = 199.386, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 90011, monster_id = 21010101, pos = { x = -370.928, y = 226.020, z = -619.392 }, rot = { x = 0.000, y = 6.397, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 400 },
	{ config_id = 90012, monster_id = 21010101, pos = { x = -379.061, y = 223.303, z = -610.403 }, rot = { x = 0.000, y = 88.561, z = 0.000 }, level = 20, drop_tag = "丘丘人", disableWander = true, pose_id = 9012, area_id = 400 }
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { 90001, 90004, 90011, 90012 },
		gadgets = { },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
